Installion's Lion Logo

Installion.co.uk

How To Install eclipse-mylyn-context-pde On Debian 9

To install eclipse-mylyn-context-pde just follow these instructions.

Install eclipse-mylyn-context-pde

Task support for Eclipse PDEDebian 9.0devel3.12.0-2
sudo apt-get install eclipse-mylyn-context-pde

Which will install eclipse-mylyn-context-pde and any other packages on which it depends.

Package Data

Packageeclipse-mylyn-context-pde
Version3.12.0-2
MaintainerDebian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Home pagehttp://www.eclipse.org/mylyn
DescriptionTask support for Eclipse PDE
Distrodebian
Releasestretch
Repomain
Sectiondevel

Dependencies